
TYPO3.Flow - Bug # 34423

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Object
Created: 2012-02-29 Assigned To: Bastian Waidelich
Updated: 2012-03-01 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Missing $context member declaration in ObjectManager
Description

The ObjectManager refers to $this->context which doesn't exist.

Associated revisions
Revision 74838ac1 - 2012-02-29 18:24 - Bastian Waidelich

[BUGFIX] Add missing $context field to ObjectManager

The ObjectManager refers to $this->context which didn't exist.

Change-Id: I9754acce672472642c71afa23f0bc0041e882279
Fixes: #34423
Releases: 1.1

History
#1 - 2012-02-29 18:24 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9174

#2 - 2012-03-01 02:38 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:74838ac1f5e96f097aac0addaad89940c10b766f.
